<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dungeons &amp; Dragons: A Darkened Wish</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Dungeons-Dragons-A-Darkened-Wish-3/digital-comic/753558</Web>
  <Summary>When war threatens the Moonshae Isles, legendary heroes return to defeat the forces of an unthinkable foe. The Great Wyrm, Hoondarrh, has won the day. Impossibly, within the ashes of defeat, something even more sinister is set upon the winds. In the face of tragedy, loss, and betrayal, how can our heroes possibly prevail?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB753558]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
